<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4me-Ls-hxI.title</key>
	<string>Очистить историю поиска</string>
	<key>6Ko-6b-aFL.title</key>
	<string>Подстрока с учётом регистра</string>
	<key>EuT-0X-vc4.title</key>
	<string>Регулярное выражение с учётом регистра</string>
	<key>Q6W-kJ-cqr.title</key>
	<string>Подстрока с умным учётом регистра</string>
	<key>Rw9-Gj-Jr9.title</key>
	<string>Регулярное выражение без учёта регистра</string>
	<key>adQ-N9-EnU.title</key>
	<string>Подстрока без учёта регистра</string>
	<key>dfd-7C-O0k.placeholderString</key>
	<string>Поиск</string>
</dict>
</plist>
